Comment 5 for bug 538773

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pida - 0.5.1-5.1ubuntu1

---------------
pida (0.5.1-5.1ubuntu1) lucid; urgency=low

  * debian/control:
    - Remove dependency on obsolete python-gtkhtml2 (LP: #538773)
    - Replace gvim dependency with vim-gtk as gvim no longer exists in Ubuntu
    - Add emcas as an alternative dependecy to vim-gtk (LP: #504754)
    - Add ${misc:Depends} to Depends to placate lintian
  * debian/compat: Update to compatibility level 7 as 4 is pretty old
  * debian/rules: Remove obsolete call to dh_desktop
 -- David Futcher <email address hidden> Wed, 31 Mar 2010 21:53:08 +0100